{#
/**
 * @file
 * Default theme implementation of a webform example composite.
 *
 * Available variables:
 * - content: The webform example composite to be output.

 * @see template_preprocess_webform_example_composite()
 *
 * @ingroup themeable
 */
#}
{{ attach_library('reservation/webform_reservation_personne') }}
{% if flexbox %}

  <div class="webform-flexbox">
    {% if content.last_name %}
      <div class="webform-flex webform-flex--4">
        <div class="webform-flex--container">{{ content.last_name }}</div>
      </div>
    {% endif %}
    {% if content.first_name %}
      <div class="webform-flex webform-flex--4">
        <div class="webform-flex--container">{{ content.first_name }}</div>
      </div>
    {% endif %}
    {% if content.email %}
      <div class="webform-flex webform-flex--4">
        <div class="webform-flex--container">{{ content.email }}</div>
      </div>
    {% endif %}
    {% if content.postcode %}
      <div class="webform-flex webform-flex--2">
        <div class="webform-flex--container">{{ content.postcode }}</div>
      </div>
    {% endif %}
    {% if content.phone %}
      <div class="webform-flex webform-flex--3">
        <div class="webform-flex--container">{{ content.phone }}</div>
      </div>
    {% endif %}
  </div>

{% else %}
  {{ content }}
{% endif %}

